﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage207-page5 .wmpage-title{text-align:center;font-weight:var(--fontbold6)}
.wmpage207-page5 .wmpage-title span{color:var(--color)}
.wmpage207-page5-desc{color:var(--color);text-align:center;margin-bottom:6px}
.wmpage207-page5-team{position:absolute;left:0;right:0;top:0;bottom:0}
.wmpage207-page5-share-icon{position:absolute;background:#fff;box-shadow:0 -15px 50px rgb(0 0 0 / 15%);border-radius:30px;height:60px;width:60px;transition:.5s;cursor:pointer;color:var(--color);bottom:0;left:0;right:0;transform:translateY(50%);z-index:1;margin:0 auto;display:flex;justify-content:center;align-items:center}
.wmpage207-page5-icon{display:flex;justify-content:center;align-items:center;position:absolute;left:0;right:0;top:50%;transform:translateY(-50%)}
.wmpage207-page5-icon li{margin:0 10px;opacity:0;transition:.5s;list-style:none !important}
.wmpage207-page5-icon li a{width:50px;height:50px;background:#fff;text-align:center;border-radius:50%;display:flex;justify-content:center;align-items:center;transition:all .3s ease-in-out}
.wmpage207-page5-icon li a em{font-size:var(--wmpage-font16);color:#333;display:block;width:16px;transition:all .3s ease-in-out;line-height:1}
.wmpage207-page5-list{display:flex;flex-wrap:wrap}
.wmpage207-page5-item{width:23.5%;margin-right:2%;position:relative;margin-top:40px}
.wmpage207-page5-item:nth-child(4n){margin-right:0}
.wmpage207-page5-img img{width:100%}
.wmpage207-page5-img{position:relative;margin:0 auto;margin-bottom:35px}
.wmpage207-page5-info{border-radius:3px;max-width:100%;position:relative;z-index:2}
.wmpage207-page5-info .title{text-align:center;font-weight:var(--fontbold6);font-size:var(--wmpage-font20);line-height: 1.52;transition:all .4s ease-in-out}
.wmpage207-page5-info .tit{text-align:center;color:var(--color);margin-top:6px;transition:all .4s ease-in-out}
.wmpage207-page5-item:hover .wmpage207-page5-icon li{opacity:1}
.wmpage207-page5-item:hover .wmpage207-page5-icon li:nth-child(2){transition-delay:.3s}
.wmpage207-page5-item:hover .wmpage207-page5-icon li:nth-child(3){transition-delay:.4s}
.wmpage207-page5-item:hover .wmpage207-page5-share-icon{color:#fff;background:var(--color)}
.wmpage207-page5-share-icon em{font-size:var(--wmpage-font20);width:var(--wmpage-font20);display:block;line-height:1}
.wmpage207-page5-icon li a:hover{background:var(--color)}
.wmpage207-page5-icon li a:hover em{color:#fff}
@media (max-width:1366px){.wmpage207-page5-icon li a{width:40px;height:40px}
.wmpage207-page5-icon li a em{font-size:14px;width:14px}
.wmpage207-page5-share-icon{height:45px;width:45px}
.wmpage207-page5-img{margin-bottom:30px}
.wmpage207-page5-info .title{font-size:18px}
.wmpage207-page5-info .tit{font-size:14px;line-height:1}
}
@media screen and (max-width:1024px){.wmpage207-page5-item{width:32%;margin-right:2%}
.wmpage207-page5-item:nth-child(4n){margin-right:2%!important}
.wmpage207-page5-item:nth-child(3n){margin-right:0!important}
}
@media screen and (max-width:768px){.wmpage207-page5-list{justify-content:space-between}
.wmpage207-page5-item{width:48%;margin-right:0}
.wmpage207-page5-item:nth-child(4n){margin-right:0!important}
.wmpage207-page5-info .title{font-size:var(--wmpage-font18)}
}